#footer_click108{
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #f7f7f7;
    padding:16px 0;
    border-top: 1px solid #e6e6e6;
}

#footer_click108 .footer-container{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    height: 100%;
    padding: 0 6px;
}

#footer_click108 .footer-links{
    display: flex;
    justify-content: center;
    width: auto;
    margin: 0 auto;
}
#footer_click108 .footer-links a{
    width: auto;
    height: 18px;
    font-size: 0.9rem;
    line-height:18px;
    color: #444;
    font-weight: bold;
    text-align: center;
    border-right:1px solid #555;
    padding-right: 8px ;
    padding-left: 5px ;
    margin-bottom: 5px;
}
    #footer_click108 .footer-links a:hover{
        text-decoration: underline;
    }
    #footer_click108 .footer-links a:last-child{
        border-right:none;
    }

#footer_click108 .footer-copy{
    width: auto;
    font-size:0.9rem;
    line-height: 1.6em;
    color: #333;
    margin-top: 4px;
    padding-left: 5px;
    margin: 0 auto;
        display: flex;
    justify-content: center;
}

